/** Shopify CDN: Minification failed

Line 625:1 Expected "}" to go with "{"

**/
.footer__content-top {
  padding-bottom: 0!important;
}
.footer__content-bottom {
  padding-top: 0!important;
}
.footer__content-bottom-wrapper{
  display:inline-block!important;
}
.footer__localization {
  padding: 0!important;
  justify-content: center!important;
}
.footer__localization h2 {
  margin: 1rem 0 0;
  text-align: center!important;
}
 .footer__column--info {
  /* align-items: center!important; */
}
.footer__content-bottom-wrapper:not(.footer__content-bottom-wrapper--center) .footer__copyright {
  /* text-align: center!important; */
}
.locale-selectors__container {
  display: none;
}
.article-template__hero-container{
  max-width:100%!important;
  position:relative;
}
.article-template__hero-container::before {
  background-color:#000;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.articleOverlayTitle {
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  color: #fff;
  z-index: 2;
  width: 80% !important;
  margin: 0 auto;
  text-align: center;
  line-height: normal;
}
.articleOverlayTitle span{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2; 
  -webkit-box-orient: vertical;
}

@media only screen and (max-width: 480px) 
{
  .articleOverlayTitle
  {
    font-size: 35px;
  }
}

/* colorSwatchStart */
.colorSwatch{
  position:relative;
  z-index:5;
}
.card__heading a::after {
  
}
.product_tile_color_holder{
  display:flex;
  gap: 15px;
  justify-content: center;
  margin-top: 15px;
}
.variantImg img{
  height: 25px;
  width: 25px;
  border-radius: 100px;
  display: block;
}
.variantImg a{
  position: relative;
}
.variantImg{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.variantImg:before {
  border-radius: 100px;
  border: 1px solid #dfdfdf;
  box-shadow: 0 0 15px rgba(0, 255, 204, 0.15), 0 0 15px rgba(0, 255, 204, 0.15) inset;
  content: "";
  display: block;
  position: absolute;
  height: 35px;
  width: 35px;
  opacity: 1;
  transform: scale(1);
  transition: all 300ms;
}
.labelColorSwatch{
  padding:0px!important;
}
.labelColorSwatch img{
  width: 32px;
  height: 32px;
  display: block;
  border-radius:100px;
  object-fit: cover;
}
label.labelColorSwatch{
  width: 32px;
  height: 32px;
  display: inline-flex;
  text-indent: -9999em;
  position: relative;
  color: transparent;
  cursor: pointer;
  z-index: 4;
  border-radius: 50%;
  margin: 1px 9px 1px 1px;
}
fieldset.product-form__input{
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}
.product-form__input input[type="radio"] + label{
  margin:0px!important;
}
.product-form__input input[type="radio"].disabled:checked + label {
  
}
.product-form__input input[type="radio"]:checked + label {
  border:1px solid #3c3e14!important;
  background: #d8d8d0;
  color:#3C3E14;
}
.product-form__input input[type="radio"].disabled:checked + label {
 
}
.product-form__input input[type="radio"]:checked + label:before{
}

.product-form__input input[type="radio"]:checked + label{
  position:relative;
}
.product-form__input input[type="radio"]:checked + label::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -5px;
  border-radius: inherit;
  border: 2px solid #666!important;
}
#AjaxinatePagination{
  text-align:center;
}
#AjaxinatePagination .btn{
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  width: auto;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 2px;
  padding: 8px 15px;
  background-color: #f5ba33;
  color: white;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  white-space: normal;
  font-size: 14px; 
}
/* colorSwatchEnd */
.template-blog .article-card__image img{
  object-fit: cover!important;
}
fieldset .form__label{
  font-weight:bold;
}
fieldset .form__label span{
  font-weight:normal;
}
.template-product .product__title h1{
  font-size:35px;
}
@media(max-width:768px){
  .template-product .product__title h1{
    font-size:25px;
  }
 .template-product .product__info-wrapper{
   padding-top:10px;
 }
}
.template-product .product-form__input .form__label{
  font-size: 15px;
  font-weight: bold;
}

.product-form__input input[type="radio"] + label{
  border:1px solid #ccc!important;
  border-radius: 6px;
}
.product-form__input input[type="radio"]:checked + label{
  border:1px solid #262e34!important;
  color:#262e34!important;
}
.product-form__input input[type="radio"]:checked + label::before {
  display:none;
}
.template-product .product__info-wrapper .price__regular,
.template-product .product__info-wrapper .price__sale {
  font-size: 2.4rem !important;
  transition: none !important;
}

.product-form__input.product-form__quantity{
  margin-top:20px;
}
.price-per-item__container .quantity__button{
  border:1px solid #262e34;
  border-radius: 100px;
}
.shortDescription {
  font-size: 12px;
}
.tabbed-content .item .item-content{
  display:none;
}
.tabbed-content .item.active .item-content{
  display:block;
}
.proDtlsTabSection{
  padding:15px 0px 60px;
}
.tabbed-content {
  background: #fff;
  max-width: 100%;
  padding: 0px;
  border: 1px solid #D4D5D6;
  border-radius: 6px;
}
.tabbed-content section .item-content{
  padding:0px 15px 15px;
}
.tabbed-content section .item-content ul{
  padding-left:20px !important;
  border:none!important;
}
.tabbed-content ul{
  padding: 0 !important;
}
.tabbed-content .tabs ul{
  background:#ECECA3;
}

.tabbed-content .item-content ul{
  border:none!important;
}
.tabs ul {
  margin: 0;
  padding: 0 0 1em 0;
  font-weight: bold;
}

@media(min-width:769px){
  .tabbed-content .tabs ul{
    display:flex;
  }
  .tabbed-content .tabs ul > li:first-child > a.active {
    border-top-left-radius: 6px !important;
  }
}
.proDtlsTabSection .tabs ul li a {
  padding: 6px 15px;
  text-decoration:none;
  color: #143d31;
  position:relative;
  font-weight:normal;
}
.proDtlsTabSection .tabs ul li a:hover{
  background: #143d31;
  color:#F8F9DD!important;
}
.proDtlsTabSection .tabs ul li a:hover::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -6px; /* arrow নিচে বসবে */
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #143d31; /* arrow color */
}
/* নিচে arrow */
.proDtlsTabSection .tabs ul li a.active::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -6px; /* arrow নিচে বসবে */
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #143d31; /* arrow color */
}
.tabs ul li a.active {
  color:#F8F9DD!important;
  background: #143d31;
}
.tabs ul li a.active {
}
.tabs ul li a.active{
  position:relative;
}
.item {
  margin-bottom: 2px;
}
.item::before {
  cursor: pointer;
  font-weight: bold;
  background: #eee;
  padding: 0.5em;
  display: block;
}
.item.active::before {
  background: #262e34;
  color: #eee;
}
.item.active .item-content {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

@media all and (min-width: 800px) {
  .item.active .item-content {
    padding-top: 0;
  }

  .tabs-side .tabs li {
    margin-bottom: 2px;
  }
}
.tabbed-content .tabs {
  display: none;
}
.tabbed-content .item {
  min-height: 2em;
}
.tabbed-content .item::before {
  content: attr(data-title);
}
.tabbed-content .item .item-content {
  opacity: 0;
  visibility: hidden;
  height: 0;
}
.tabbed-content .item.active .item-content {
  opacity: 1;
  visibility: visible;
  height: auto;
}

@media all and (min-width: 800px) {
  .tabbed-content .tabs {
    display: block;
  }
  .tabbed-content .tabs li {
    display: inline-block;
  }
  .tabbed-content .tabs li a {
    display: block;
  }
  .tabbed-content .item {
    min-height: 0;
  }
  .tabbed-content .item::before {
    display: none;
  }
  .tabbed-content.tabs-side .tabs {
    width: 150px;
    float: left;
  }
  .tabbed-content.tabs-side .tabs li {
    display: block;
  }
  .tabbed-content.tabs-side .item {
    margin-left: 150px;
  }
}
.productVideoSection video{
  width:100%;
}
@media(max-width:768px){
  .template-product .customize-gallery .slider-buttons{
    display:none!important;
  }
  .template-product .customize-gallery .customize-thumbnail{
    display:flex !important;
  }
  .proDtlsTabSection {
    padding: 0px 0px 60px;
    margin-top:25px;
  }
  .image-with-text__content{
    padding:40px 12px 12px!important;
  }
}
.productVideoSection img{
  width:100%;
}
.product-form__buttons{
  
}
#customer_login input{
  border:1px solid #ddd;
}
#customer_login button{
  width:100%!important;
}
#create_customer input{
  border:1px solid #ddd;
}
#create_customer button{
  width:100%!important;
}

.customer input{
  border:1px solid #ddd!important;
}
.customer button{
  width:100%!important;
}
.qformflex{
  display:flex;
  gap:20px;
  width:100%;
}
.qformflex .product-form__input{
  flex: 0 0 25%!important;
}
.qformflex .buyNowBtn {
  width: 50%;
  margin-top: 20px;
}
@media(max-width:768px){
  .qformflex .buyNowBtn {
    width: 70%;
  }
}

.site-nav list--inline {
  display:flex;
}
.menuExtrlevel, .menuExtrlevel a, .menuExtrlevel a, .menuExtrlevel span{
  color:#000;
}
#SiteNav {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  padding: 0;
  list-style: none;
  gap:15px;
}
#SiteNav a{
  text-decoration: none;
}
.middle-menu-list {
  margin: 0;
  padding: 10px 10px;
}
.site-nav__childlist-item {
  padding-left: 12px;
  list-style: none;
  margin-bottom:10px;
}
.site-nav__child-link, .site-nav__link.site-nav__link--main{
  text-decoration: none;
}
.site-nav__link.site-nav__link--main {
  font-weight: bold;
}
.subHead {
  margin-bottom: 12px;
}
.subHead span{
  border-bottom:1px solid #000;
}
@media(max-width:768px){
  #SiteNav {
    grid-template-columns: 1fr;
  }
  .site-nav--has-dropdown.site-nav--has-centered-dropdown {
    border-bottom: 1px solid #ccc;
  }
  .site-nav--has-dropdown.site-nav--has-centered-dropdown:last-child{
    border:none!important;
  }
}
.template-product .shortDescription h3, .template-product .shortDescription h1, .template-product .shortDescription h2,  .template-product .shortDescription h4,  .template-product .shortDescription h5,  template-product .shortDescription h6{
  margin: 0;
  padding: 0;
}
.card__information .shortDescription h3, .card__information .shortDescription h1, .card__information .shortDescription h2,  .card__information .shortDescription h4,  .card__information .shortDescription h5,  .card__information .shortDescription h6{
  font-family: var(--font-body-family) !important;
  color: #666;
  margin: 0;
  font-size: 16px!important;
  padding: 0;
}
.card__information .shortDescription h3{
  font-family: var(--font-body-family)!important;
  color: #666;
  margin:0px;
  padding:0px;
}
.subHead span{
}
.card__content .colorSwatch{
  display:none!important;  
}
.wk-icon svg path {
  stroke: #e2e5d0!important;
}
.fcontent{
  margin-bottom:15px;
}
@media(max-width:768px){
  .mbileContact{
    display:block!important;
  }
  .qformflex {
  display: flex;
  gap: 10px!important;
}
  .quantity{
    width: calc(12rem / var(--font-body-scale) + var(--inputs-border-width) * 2)!important;
  }
}

@media screen and (min-width: 750px) {
  .complementary-products__container .card--horizontal .card__inner {
  max-width: 10%!important;
  }






.wf-wishlist-button {
  display: inline-flex !important;
  vertical-align: middle !important;
}

.product-form__submit {
  width: auto !important;
  min-width: 200px !important;
}
.template-product .product__tax {
  display: none !important;
}
.complementary-products__container .price__unit,
.complementary-products__container .unit-price,
.complementary-products__container [class*="unit-price"],
.complementary-products__container [class*="price-per-item"] {
  display: none !important;
}
.complementary-products__container .card__information {
  padding-bottom: 1px !important;
}
.header__inline-menu {
  background: transparent !important;
}

.header-wrapper .header__inline-menu * {
  background: transparent !important;
}
#shopify-section-sections--28593571823954__header header.header {
  --color-background: 255, 255, 255, 0 !important;
  background: transparent !important;
}
@media (min-width: 750px) {
  .header.header--mobile-center { 
    background: transparent !important;
    --color-background: 0, 0, 0, 0 !important;
  }
}